/* Fix insertion de la Framanav dans Grav  */
.fnav-fixed { padding:0 !important;}

#admin-sidebar {
    padding-top:42px;
}

#admin-sidebar #open-handle {
    margin-top:42px;
}

#admin-main h1,
footer#footer,
footer#footer a {
    color: #fff;
}

#admin-sidebar a,
#admin-main a {
    text-decoration:none;
}

.admin-block .pages-list .row {
    margin-left:0;
    margin-right:0;
}

.grav-editor-content .CodeMirror-lines {
    padding-bottom: 42px;
}

.button-group .dropdown-menu {
    min-width: 230px;
}

/* Fix conflit css de Grav sur la Framanav */
#framanav {
    padding:0;
}
#framanav a {
    text-align: justify !important;
}

#framanav a:hover,
#framanav a:focus {
    color:inherit !important;
}

#framanav .dropdown-menu,
#framanav .dropdown-menu li a {
    border-radius: 0 !important;
}

#framanav .dropdown-menu:before,
#framanav .dropdown-menu:after {
    display:none;
}

#framanav a.btn-primary,
#framanav a.btn-primary:hover,
#framanav a.btn-primary:focus {
    color: #fff;
}

#framanav .fs_dio a { text-align: center !important; }

/* Fix overflow sur ogin */
#admin-login-wrapper {
    overflow:auto;
}

#admin-login-wrapper #messages .info.alert {
    display:none;
}

/* Fonctionnalitées masquées */
.tabs-content .option[data-value="default"], /* Choix du template default n’est pas possible */
#new-page .option[data-value="default"],
a[href="#modal-folder"],
a[href="/admin/themes"],
a[href="/admin/tools"],
a[href="/admin/config/media"],
a[href="/admin/config/info"],
a[href="/admin/themes/install"],
a[href="/admin/plugins/install"],
.badges .updates,            /* Compteur de mises à jour dispo */
#messages .info.alert.grav[data-gpm-grav][style],
#updates .button[data-update-packages],
.plugin-update-button,       /* Bouton de mise à jour des plugins */
.grav-update.plugins,        /* Bandeau de mise à jour des plugins */
.grav-update.plugin {        /* Bandeau de mise à jour d’un plugin */
    display:none !important;
}

#admin-menu li .badges.with-updates .count {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}

/* IntroJS */
.introjs-arrow { visibility:hidden }

.introjs-lg {
    min-width: 480px !important;
    max-width: 640px !important;
}

.introjs-button {
    margin-top: 0px !important;
    margin-bottom: 10px !important;    
}

.introjs-tooltipbuttons{
    text-align: left !important;
}

.introjs-skipbutton {
    float: right;
    font-size:14px !important;
    background:#fff !important;
    border:none !important;
    padding:0 !important;
    margin: 0 !important;
}

.introjs-tooltip p {
    margin-top:0;
    margin-bottom:10px;
}

.introjs-helperLayer {
    background-color: rgba(255,255,255,.4) !important;
}
